
@media screen and (min-width: 600px) {
  .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  
}
@media screen and (max-width: 600px) {
  .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
    margin: 0 10px;
  }
}